Innehåll
Index 🔎︎

# Year Function

Returnerar årtal från ett seriellt datumtal som genereras av funktionen DateSerial eller DateValue.

## Syntax:

    Year (tal)

## Returvärde:

Integer

## Parametrar:

Tal: Heltalsuttryck som innehåller ett seriellt datumtal som används för att beräkna år.

Den här funktionen är motsatsen till funktionen DateSerial, och returnerar årtal i ett seriellt datum. Exempelvis uttrycket:

    Print Year(DateSerial(1994, 12, 20))

returnerar värdet 1994.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleYear
        MsgBox "" & Year(Now) ,64,"Aktuellt år"
    End Sub